

%*************************************
\stageTitle{Первый}

\input{part1.tex}


%*************************************
\stageTitle{Второй}

\input{part2.tex}

%*************************************
\stageTitle{Третий}

\input{part3.tex}


